Bug 2243343 - cmake-3.28.2 is available
Summary: cmake-3.28.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cmake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Björn 'besser82' Esser
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2023-10-11 20:21 UTC by Upstream Release Monitoring
Modified: 2024-02-02 22:36 UTC (History)
6 users (show)

Fixed In Version: cmake-3.28.2-1.fc40
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-02-02 22:36:24 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
Update to 3.28.0-rc1 (#2243343) (983 bytes, patch)
2023-10-11 20:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc2 (#2243343) (991 bytes, patch)
2023-10-18 18:00 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc3 (#2243343) (991 bytes, patch)
2023-10-24 19:21 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc4 (#2243343) (990 bytes, patch)
2023-11-06 18:37 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc5 (#2243343) (991 bytes, patch)
2023-11-15 15:44 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc5 (#2243343) (993 bytes, patch)
2023-11-27 19:43 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc5 (#2243343) (993 bytes, patch)
2023-11-28 16:06 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0-rc6 (#2243343) (993 bytes, patch)
2023-11-30 20:24 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.0 (#2243343) (988 bytes, patch)
2023-12-06 14:36 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.1 (#2243343) (989 bytes, patch)
2023-12-14 16:37 UTC, Upstream Release Monitoring
no flags Details | Diff
Update to 3.28.2 (#2243343) (1.00 KB, patch)
2024-01-29 21:42 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2023-10-11 20:21:20 UTC
Releases retrieved: 3.28.0-rc1
Upstream release that is considered latest: 3.28.0-rc1
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 1 Upstream Release Monitoring 2023-10-11 20:21:26 UTC
Created attachment 1993531 [details]
Update to 3.28.0-rc1 (#2243343)

Comment 2 Upstream Release Monitoring 2023-10-11 21:29:18 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc1.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=107373485

Comment 3 Upstream Release Monitoring 2023-10-18 18:00:29 UTC
Releases retrieved: 3.28.0-rc2
Upstream release that is considered latest: 3.28.0-rc2
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 4 Upstream Release Monitoring 2023-10-18 18:00:34 UTC
Created attachment 1994494 [details]
Update to 3.28.0-rc2 (#2243343)

Comment 5 Upstream Release Monitoring 2023-10-18 19:22:44 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc2.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=107719670

Comment 6 Upstream Release Monitoring 2023-10-24 19:21:40 UTC
Releases retrieved: 3.28.0-rc3
Upstream release that is considered latest: 3.28.0-rc3
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 7 Upstream Release Monitoring 2023-10-24 19:21:45 UTC
Created attachment 1995303 [details]
Update to 3.28.0-rc3 (#2243343)

Comment 8 Upstream Release Monitoring 2023-10-24 20:36:47 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc3.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=108048098

Comment 9 Upstream Release Monitoring 2023-11-06 18:37:46 UTC
Releases retrieved: 3.28.0-rc4
Upstream release that is considered latest: 3.28.0-rc4
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 10 Upstream Release Monitoring 2023-11-06 18:37:55 UTC
Created attachment 1997496 [details]
Update to 3.28.0-rc4 (#2243343)

Comment 11 Upstream Release Monitoring 2023-11-06 19:56:50 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc4.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=108666209

Comment 12 Upstream Release Monitoring 2023-11-15 15:44:36 UTC
Releases retrieved: 3.27.8, 3.28.0-rc5
Upstream release that is considered latest: 3.28.0-rc5
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 13 Upstream Release Monitoring 2023-11-15 15:44:43 UTC
Created attachment 1999601 [details]
Update to 3.28.0-rc5 (#2243343)

Comment 14 Upstream Release Monitoring 2023-11-15 16:51:30 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc5.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109072409

Comment 15 Upstream Release Monitoring 2023-11-27 19:43:27 UTC
Created attachment 2001743 [details]
Update to 3.28.0-rc5 (#2243343)

Comment 16 Upstream Release Monitoring 2023-11-27 20:36:03 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc5.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109628235

Comment 17 Upstream Release Monitoring 2023-11-28 16:06:46 UTC
Created attachment 2001831 [details]
Update to 3.28.0-rc5 (#2243343)

Comment 18 Upstream Release Monitoring 2023-11-28 17:25:56 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc5.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109665424

Comment 19 Upstream Release Monitoring 2023-11-30 20:24:44 UTC
Releases retrieved: 3.28.0-rc6
Upstream release that is considered latest: 3.28.0-rc6
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 20 Upstream Release Monitoring 2023-11-30 20:24:50 UTC
Created attachment 2002181 [details]
Update to 3.28.0-rc6 (#2243343)

Comment 21 Upstream Release Monitoring 2023-11-30 21:35:41 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-rc6.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109742522

Comment 22 Upstream Release Monitoring 2023-12-06 14:36:54 UTC
Releases retrieved: 3.28.0
Upstream release that is considered latest: 3.28.0
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 23 Upstream Release Monitoring 2023-12-06 14:36:58 UTC
Created attachment 2002921 [details]
Update to 3.28.0 (#2243343)

Comment 24 Upstream Release Monitoring 2023-12-06 15:29:48 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.0-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=109980762

Comment 25 Upstream Release Monitoring 2023-12-14 16:37:07 UTC
Releases retrieved: 3.28.1
Upstream release that is considered latest: 3.28.1
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 26 Upstream Release Monitoring 2023-12-14 16:37:12 UTC
Created attachment 2004304 [details]
Update to 3.28.1 (#2243343)

Comment 27 Upstream Release Monitoring 2023-12-14 17:38:34 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.1-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=110336889

Comment 28 Upstream Release Monitoring 2024-01-29 21:42:17 UTC
Releases retrieved: 3.28.2
Upstream release that is considered latest: 3.28.2
Current version/release in rawhide: 3.27.7-1.fc40
URL: https://cmake.org

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://docs.fedoraproject.org/en-US/package-maintainers/Upstream_Release_Monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/306/


To change the monitoring settings for the project, please visit:
https://src.fedoraproject.org/rpms/cmake

Comment 29 Upstream Release Monitoring 2024-01-29 21:42:23 UTC
Created attachment 2013160 [details]
Update to 3.28.2 (#2243343)

Comment 30 Upstream Release Monitoring 2024-01-29 22:49:15 UTC
the-new-hotness/release-monitoring.org's scratch build of cmake-3.28.2-1.fc38.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=112563625

Comment 31 Xose Vazquez Perez 2024-02-02 00:49:03 UTC
(In reply to Upstream Release Monitoring from comment #28)

> Releases retrieved: 3.28.2
> Upstream release that is considered latest: 3.28.2
> Current version/release in rawhide: 3.27.7-1.fc40
> URL: https://cmake.org
> Based on the information from Anitya: https://release-monitoring.org/project/306/
> To change the monitoring settings for the project, please visit: https://src.fedoraproject.org/rpms/cmake

CMake 3.28 Release Notes:
https://www.kitware.com/cmake-3-28-0-available-for-download/

Comment 32 Fedora Update System 2024-02-02 20:01:03 UTC
FEDORA-2024-befc86f346 has been submitted as an update to Fedora 40. https://bodhi.fedoraproject.org/updates/FEDORA-2024-befc86f346

Comment 33 Fedora Update System 2024-02-02 22:36:24 UTC
FEDORA-2024-befc86f346 has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.